p {
  margin-bottom: 30px;
  font-size: 16px;
}

h2 {
  width: 100%;
  text-align: center;
}

.btn {
  margin-right: 20px;
}

.buttons {
  display: flex;
  width: 100%;
  justify-content: space-between;
}

.dimension {
  padding-left: 20px;
}

.logs {
  padding-left: 20px;
}

.spinner {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.2);
}
